When I start my server it says my spigot.jar file is outdated

Discussion in 'Spigot Help' started by Cipsses, Jun 18, 2021.

  1. When I start my server it says my spigot.jar file is outdated is this because I use a 1.16 spigot.jar file and the newest version is 1.17 now?
     
  2. Make sure when you run buildtools to end with --rev 1.16.5, it should download the final 1.16.5 version and remove the delay.
     
  3. You need rebuild your spigot.
     
    • Optimistic Optimistic x 1